Jump to content


Mods and downloading 8.2


This topic has been archived. This means that you cannot reply to this topic.
21 replies to this topic

DoomAndGloom #1 Posted Dec 12 2012 - 00:36

    Sergeant

  • Players
  • 0 battles
  • 230
  • Member since:
    03-15-2012
For the first time I recently downloaded some mods such as XVM Jimbo cross hair and some skins  and would like to know what if anything I have to do when an update comes out.  Do I have to copy the res mod folder and save it and reinstall it after the update is downloaded?  Or can I just download the update and move the old res mods folder to the new 8.2 file?  Does the update overwrite any of the installed mods?

Thanks for the help.

dellandfranck #2 Posted Dec 12 2012 - 00:39

    Sergeant

  • Players
  • 0 battles
  • 213
  • Member since:
    05-28-2011
i pretty sure it overwrites the mod.
look i see a report button on my post, can i click it?

husband #3 Posted Dec 12 2012 - 00:59

    Major

  • Players
  • 0 battles
  • 2,808
  • Member since:
    07-01-2011
you just copy them over to the 8.2 folder. sometimes xvm is not immediately compatible with a new release, and then you just wait for them to update their software and install it. otherwise it works just fine.

samoaguy13 #4 Posted Dec 12 2012 - 01:01

    Private

  • Players
  • 0 battles
  • 2
  • Member since:
    11-08-2011
Well from what I have seen with the recent patches they usually have the mods folder separated for each new patch so you just have to go into the mods folder in the different patches and copy and paste however with xvm you have to go into the actual file itself and change it to match the 8.2 update or what husband said....just wait until they come out with one that matches the new patch and they are usually fairly quick!!!

ZoroastroBR #5 Posted Dec 12 2012 - 01:11

    Sergeant

  • Players
  • 0 battles
  • 115
  • Member since:
    06-10-2011

View Postdellandfranck, on Dec 12 2012 - 00:39, said:

i pretty sure it overwrites the mod.
look i see a report button on my post, can i click it?

In the first place you are wrong! Updates do not overwrite any mods. Second, DoomAndGloom is asking a question, so try and help him and don't be an A$$.

heavymetal1967 #6 Posted Dec 13 2012 - 13:33

    Major

  • Players
  • 0 battles
  • 2,818
  • Member since:
    05-30-2012
OP you have to "reinstall" the mods for 8.2.  Moving them will overwrite it and imo is better than renaming the 8.1 files because if one of the mods causes a problem (and it can and has happened with updates till the mod is updated) you still have the 8.1 mods in a separate file so you can delete/add them one by one while you try to figure out which was or is causing problems.  From what little I've read on the forums (and I'm hoping) it seems most of the 8.1 mods will work as folks have either tried em on the test or RU server.  And like the earlier poster XVM often won't work as intended till an updated version comes out.  Just did a quick Google and it seems there's already an 8.2 version of XVM out on Curse, http://www.curse.com...ks/wot-xvm-full and it looks like Jimbo's was updated on their site as well so an older version may not work on 8.2.  And the only other mod I use besides Jimbos and XVM is the Camera Zoom mod hasn't been updated, but my one from 8.0 was working with 8.1.

EDIT: Just checked and the new update is ready my game client is updating as I type.  :Smile_Default:

Edited by heavymetal1967, Dec 13 2012 - 13:37.


DoomAndGloom #7 Posted Dec 13 2012 - 13:36

    Sergeant

  • Players
  • 0 battles
  • 230
  • Member since:
    03-15-2012
Thanks for the help guys.

Delland, not sure what you want to "report" as far as I know all the mods I am using are approved by WG, they came from the curse website.

Six2Charlie #8 Posted Dec 13 2012 - 13:39

    Corporal

  • Players
  • 0 battles
  • 69
  • Member since:
    06-30-2012
I will copy the 8.1 mods folder into the 8.2 mods folder - do that first every patch - sometimes they all work just fine - other times I need to update some- will need to update xvm for the new tanks

rtbob #9 Posted Dec 13 2012 - 13:52

    Sergeant

  • Players
  • 0 battles
  • 132
  • Member since:
    03-04-2012
With past updates I simply moved the mods to the new folder.  I have been using the same ver. of the crosshair and zoom mod  since 0.7.5 .  I have been reading the comments on Curse and apparently the zoom mod will cause problems and make 0.8.2 unplayable.  No update for the zoom mod as of yet.  I'm downloading 0.8.2 now so I will test it when done.

Jakarta_Jack #10 Posted Dec 13 2012 - 14:46

    Sergeant

  • Players
  • 0 battles
  • 106
  • Member since:
    04-27-2011
My game hangs when loading the battle.  Deleted my J1mbo sights I copied over from 8.1 into 8.2 and it works fine on standard sights.  Anyone have the link for J1mbo for 8.2?

Peace & Love

Jack

rurickjames #11 Posted Dec 13 2012 - 14:59

    Corporal

  • Players
  • 0 battles
  • 17
  • Member since:
    05-29-2011
Server side recticle/extended 3rd person view mod crashes game at launch as well....bummer

Jakarta_Jack #12 Posted Dec 13 2012 - 15:03

    Sergeant

  • Players
  • 0 battles
  • 106
  • Member since:
    04-27-2011
check this link for help with J1mbo.  It worked for me.   http://www.curse.com...j1mb0s-reticles

read the posts for help.  you have to delete the "DebugPanel" file... In the Wot\res_mods\0.8.2\gui\flash... folder

CyberKnife #13 Posted Dec 13 2012 - 15:54

    Sergeant

  • Players
  • 0 battles
  • 207
  • Member since:
    09-09-2012

View Postrtbob, on Dec 13 2012 - 13:52, said:

With past updates I simply moved the mods to the new folder.  I have been using the same ver. of the crosshair and zoom mod  since 0.7.5 .  I have been reading the comments on Curse and apparently the zoom mod will cause problems and make 0.8.2 unplayable.  No update for the zoom mod as of yet.  I'm downloading 0.8.2 now so I will test it when done.


This is totally the case Gents. I installed all my mods except the Zoom and everything was working great. Installed the Zoom mod and my keyboard (WASD and number keys) locked up so my tank was frozen in place. Skip the Zoom mod until it is ....shall we say....un farked.

CyberKnife #14 Posted Dec 13 2012 - 15:56

    Sergeant

  • Players
  • 0 battles
  • 207
  • Member since:
    09-09-2012

View PostJakarta_Jack, on Dec 13 2012 - 15:03, said:

check this link for help with J1mbo.  It worked for me.   http://www.curse.com...j1mb0s-reticles

read the posts for help.  you have to delete the "DebugPanel" file... In the Wot\res_mods\0.8.2\gui\flash... folder

Also a note on the Jimbo sight mod (gotta have it).......mine worked fine right from the install. I looked and saw no debug folder where described....so not everyone will need to delete the file to get the mod up and running. I have heard alot of people helped by removing the file though.

rtbob #15 Posted Dec 13 2012 - 16:26

    Sergeant

  • Players
  • 0 battles
  • 132
  • Member since:
    03-04-2012

View Postrtbob, on Dec 13 2012 - 13:52, said:

With past updates I simply moved the mods to the new folder.  I have been using the same ver. of the crosshair and zoom mod  since 0.7.5 .  I have been reading the comments on Curse and apparently the zoom mod will cause problems and make 0.8.2 unplayable.  No update for the zoom mod as of yet.  I'm downloading 0.8.2 now so I will test it when done.

I had to update Jimbo's from 1.5 to 1.9, now it works fine. The zoom out mod worked for me by just moving the file it creates to the right place.

Tankbeard #16 Posted Dec 13 2012 - 19:34

    Staff sergeant

  • Players
  • 0 battles
  • 465
  • Member since:
    03-22-2011
So after reading all these XVM posts........Updating for 8.2 still makes no sense! Is their a website that give difinitive directions on how to move what folders exactly?
People say to move 8.1 into 8.2 and that does nothing!

Tankbeard #17 Posted Dec 13 2012 - 19:45

    Staff sergeant

  • Players
  • 0 battles
  • 465
  • Member since:
    03-22-2011
Anyone have a clue on which files go where and better directions to do this?

SonicBT #18 Posted Dec 13 2012 - 19:54

    Corporal

  • Beta Testers
  • 0 battles
  • 28
  • Member since:
    07-21-2010
Just so those of you that did not pay any attention to the install it does over write all the files, yet you find that all your MOD's are in the previous version folder hence 8.1..

Tankbeard #19 Posted Dec 13 2012 - 20:00

    Staff sergeant

  • Players
  • 0 battles
  • 465
  • Member since:
    03-22-2011
Please explain .....Im not very good with this

iamablocker #20 Posted Dec 13 2012 - 20:35

    Captain

  • Players
  • 0 battles
  • 1,818
  • Member since:
    02-02-2011
for XVM users:

do not overwrite 8.1.x with 8.2.x.

what you need to to completely delete your XVM 8.1.x and install 8.2.x cleanly.

I got mine to work.